Subject: Question about add parameters to Macromodel

From: <[email-masked]>
Date: Fri, 2 Aug 2002 14:44:32 -0400

Dear CCL,

I'm now using Macromodel to do some energy minimization, and need to modify 
parameters in files mm3.fid and atom.typ. But I don't know how to do that. 
Will you help me with it? (The Macromodel is imbedded in Maestro software.)

Thanks!